@charset "utf-8";

@font-face { font-family: 'anticon'; src: url('https://at.alicdn.com/t/font_148784_v4ggb6wrjmkotj4i.eot');  /* IE9*/ src: url('/stic/font/font_148784_v4ggb6wrjmkotj4i.woff') format('woff'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url('https://at.alicdn.com/t/font_148784_v4ggb6wrjmkotj4i.ttf') format('truetype'), /* iOS 4.1- */ url('https://at.alicdn.com/t/font_148784_v4ggb6wrjmkotj4i.svg#iconfont') format('svg'); }

/* 初始化 */
*{box-sizing:border-box;margin:0;padding:0;}
body{-webkit-text-size-adjust:none;font-size:12px;font-family:"Microsoft Yahei", Arial, sans-serif;color:#333;line-height:1.2;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{ vertical-align: top; max-width: 100%; }
address,caption,cite,code,dfn,em,i,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}
a{color:#333;text-decoration:none;}
a:hover, a:focus{text-decoration:none;}

.resetScrollbar::-webkit-scrollbar{width:8px;}
.resetScrollbar::-webkit-scrollbar-track{background-color:#f3f3f3;}
.resetScrollbar::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.12);border-radius:8px;}
.resetScrollbar::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,0.2);}
.resetScrollbar::-webkit-scrollbar-corner{background-color:#000;}

/* 兼容性问题 */
* html .clearfix{ zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.cli{ clear:both; font-size:0; height:0; overflow:hidden;display:block;}
.lclear{clear:left;font-size:0;height:0;overflow:hidden;}	

/* 去除qq和360浏览器的默认的“X”样式和小眼睛 */
input::-ms-clear{display: none;}
input::-ms-reveal{display: none;}
/* 去除浏览器自带黄色框 */
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset !important;}
@media only screen and (max-width:1024px){
	/* 去除安卓默认点击事件蓝色框 */
	i,span,div{ -webkit-tap-highlight-color:rgba(0,0,0,0); }
	/* ios去除微信点击蓝色边框 */
	a:focus,input:focus,p:focus,div:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-modify:read-write-plaintext-only;}
}

/* 单样式 */
.pt1{padding-top:1px}.pt2{padding-top:2px}.pt3{padding-top:3px}.pt4{padding-top:4px}.pt5{padding-top:5px}.pt6{padding-top:6px}.pt7{padding-top:7px}.pt8{padding-top:8px}.pt9{padding-top:9px}.pt10{padding-top:10px}.pt20{padding-top:20px}.pt30{padding-top:30px}.pt40{padding-top:40px}.pt50{padding-top:50px}.pt60{padding-top:60px}.pt70{padding-top:70px}.pt80{padding-top:80px}.pt90{padding-top:90px}.pt100{padding-top:100px}

.pr1{padding-right:1px}.pr2{padding-right:2px}.pr3{padding-right:3px}.pr4{padding-right:4px}.pr5{padding-right:5px}.pr6{padding-right:6px}.pr7{padding-right:7px}.pr8{padding-right:8px}.pr9{padding-right:9px}.pr10{padding-right:10px}.pr20{padding-right:20px}.pr30{padding-right:30px}.pr40{padding-right:40px}.pr50{padding-right:50px}.pr60{padding-right:60px}.pr70{padding-right:70px}.pr80{padding-right:80px}.pr90{padding-right:90px}.pr100{padding-right:100px}

.pb1{padding-bottom:1px}.pb2{padding-bottom:2px}.pb3{padding-bottom:3px}.pb4{padding-bottom:4px}.pb5{padding-bottom:5px}.pb6{padding-bottom:6px}.pb7{padding-bottom:7px}.pb8{padding-bottom:8px}.pb9{padding-bottom:9px}.pb10{padding-bottom:10px}.pb20{padding-bottom:20px}.pb30{padding-bottom:30px}.pb40{padding-bottom:40px}.pb50{padding-bottom:50px}.pb60{padding-bottom:60px}.pb70{padding-bottom:70px}.pb80{padding-bottom:80px}.pb90{padding-bottom:90px}.pb100{padding-bottom:100px}

.pl1{padding-left:1px}.pl2{padding-left:2px}.pl3{padding-left:3px}.pl4{padding-left:4px}.pl5{padding-left:5px}.pl6{padding-left:6px}.pl7{padding-left:7px}.pl8{padding-left:8px}.pl9{padding-left:9px}.pl10{padding-left:10px}.pl20{padding-left:20px}.pl30{padding-left:30px}.pl40{padding-left:40px}.pl50{padding-left:50px}.pl60{padding-left:60px}.pl70{padding-left:70px}.pl80{padding-left:80px}.pl90{padding-left:90px}.pl100{padding-left:100px}

.us-ico {display: block;font-family: "anticon" !important;}
.us-ico-add:before{content:"\E627";}

/* 字体颜色 */
.text-black{color:#333;}
.text-orang{color:#f2924c;}
.text-red{color:#ff4141;}
.text-blue{color:#1890FF;}

/* 无数据图片样式 */
.no-data{width:100%;padding:40px 0;text-align:center;}
.no-data p{margin-top:15px;color:#333;}

#ZtreeBox a{color:#333;}
.ZtreeBox a{color:#333;}
.ZtreeBoxs a{color:#333;}
.ZtreeBox a[class^="level"]{display:block;overflow:hidden;}
.ant-tree li span[treenode_ico] {float:left;}
.ant-tree li span[treenode_ico] + .node_name {display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding-left:5px;line-height: 24px;}

/* 公用图标样式 */
.anticon { display: inline-block; font-style: normal; vertical-align: baseline; text-align: center; text-transform: none; line-height: 1; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.anticon:before { display: block; font-family: "anticon" !important; }
.anticon-menu:before {content: "\E639";}

/* loading */
.loading{width:14px;height:14px;position:absolute;top:50%;left:50%;margin:-7px 0 0 -7px;transform:translate(-50%,-50%);animation:load 1.2s linear infinite;-moz-animation:load 1.2s linear infinite;-webkit-animation:load 1.2s linear infinite;-o-animation:load 1.2s linear infinite}
.loading div{width:100%;height:100%;position:absolute}
.loading div:nth-child(2){transform:rotate(90deg)}
.loading div:nth-child(3){transform:rotate(180deg)}
.loading div:nth-child(4){transform:rotate(270deg)}
.loading div span{display:inline-block;width:10px;height:10px;border-radius:50%;background:rgba(166,190,223,0.8);position:absolute;left:50%;margin-top:-10px;margin-left:-10px;animation:changeBgColor 1.2s linear infinite alternate;-moz-animation:changeBgColor 1.2s linear infinite alternate;-webkit-animation:changeBgColor 1.2s linear infinite alternate;-o-animation:changeBgColor 1.2s linear infinite alternate}
.loading div:nth-child(2) span{-moz-animation-delay:.4s;-webkit-animation-delay:.4s;-o-animation-delay:.4s;animation-delay:.4s}
.loading div:nth-child(3) span{-moz-animation-delay:.8s;-webkit-animation-delay:.8s;-o-animation-delay:.8s;animation-delay:.8s}
.loading div:nth-child(4) span{-moz-animation-delay:1.2s;-webkit-animation-delay:1.2s;-o-animation-delay:1.2s;animation-delay:1.2s}

@keyframes load{
	0%{transform:rotate(0deg);}
	25%{transform:rotate(90deg)}
	50%{transform:rotate(180deg)}
	75%{transform:rotate(270deg)}
	100%{transform:rotate(360deg)}
}
@-webkit-keyframes load{
	0%{transform:rotate(0deg)}
	25%{transform:rotate(90deg)}
	50%{transform:rotate(180deg)}
	75%{transform:rotate(270deg)}
	100%{transform:rotate(360deg)}
}
@keyframes changeBgColor{
	0%,100%{background:#a3d3ff}
	25%{background:#5fb3ff}
	50%{background:#1e93ff}
	75%{background:#52adff}
}
@-webkit-keyframes changeBgColor{
	0%,100%{background:#a3d3ff}
	25%{background:#5fb3ff}
	50%{background:#1e93ff}
	75%{background:#52adff}
}

/* 公用input框 */
.common-warp {position:relative;}
.common-input{padding:0 10px;width:100%;height:32px;line-height:1.5;font-size:14px;background:transparent;border:1px solid #d9d9d9;border-radius:4px;color:#595959;outline:none;position:relative;z-index:1;}
.common-input[readonly]{background: transparent;}
.common-input:focus,
.common-input:hover {border-color: #40a9ff;}
.common-input[disabled]:focus,
.common-input[disabled]:hover{border-color: #d9d9d9;}
.common-textarea{padding:0 10px;width:300px;height:90px;line-height:30px;font-size:14px;background:transparent;border:1px solid #d9d9d9;border-radius:4px;color:#595959;outline:none;position:relative;z-index:1;}
.common-textarea[readonly]{background: transparent;}
.common-textarea:focus,
.common-textarea:hover {border-color: #40a9ff;}
.common-textarea[disabled]:focus,
.common-textarea[disabled]:hover{border-color: #d9d9d9;}

.time-picker{position: relative;display:inline-block;}
.form-time-icon{position:absolute;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transition:all 0.3s cubic-bezier(0.645,0.045,0.355,1);transition:all 0.3s cubic-bezier(0.645,0.045,0.355,1);width:14px;height:14px;line-height:14px;right:11px;color:rgba(0,0,0,0.25);top:50%;margin-top:-7px;}
.form-time-icon:before{content:"\E641";font-family:"anticon";color:rgba(0,0,0,0.25);display:block;line-height:1;}
.form-calendar:before{position:absolute;top:9px;right:10px;z-index:0;content:"\E6BB";font-family:"anticon";font-size:13px;color:rgba(0,0,0,0.25);display:inline-block;line-height:1;}
.form-calendar-clear{display:none;position:absolute;top:9px;right:10px;z-index:1;;font-family:"anticon";font-size:13px;color:rgba(0,0,0,0.25);line-height:1;cursor:pointer;background: #fff;}
.common-prefix,
.common-suffix { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 2; line-height: 0; color: rgba(0, 0, 0, 0.65); }
.common-prefix { left: 12px; }
.common-suffix { right: 12px; }


/* 公共form表单样式 */
.common-form {font-family: "Monospaced Number", "Chinese Quote", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif;-webkit-box-sizing:border-box;box-sizing:border-box;padding-right:30px;}
.common-form .form-item {padding-bottom:24px;display: -ms-flexbox;display:flex;}
.common-form .form-item:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.common-form .form-item .form-item-inline {float: left;width:49%;display: -webkit-box;display: -ms-flexbox;display:flex;}
.common-form .form-item .form-item-inline:first-child {margin-right:2%;}
.common-form .form-item .form-item-block {display: -webkit-box;display: -ms-flexbox;display:flex;width:100%;}
.common-form .form-item .form-item-label.required:before {display:inline-block;margin-right:4px;content: "*";font-family: SimSun;font-size:13px;color: #ff4141;}
.common-form .form-item .form-item-label.colon:after {display:inline-block;margin-left:4px;content: "：";font-family: SimSun;font-size:13px;}
.common-form .form-item .form-item-label {flex-shrink:0;width: 108px;height:32px;line-height:34px;text-align:right;padding-right:12px;}
.common-form .form-item .form-item-label .red{color:#ff4141;margin-right:4px;font-family: SimSun;font-size:13px;}
.common-form .form-item .form-item-input {position:relative;width:100%;display: -webkit-box;display: -ms-flexbox;display:flex;}
.common-form .form-item .form-item-em:before {display: block;content:'~';padding:0 5px;height:32px;line-height:32px;}
.common-form .form-item .form-input{padding:0 10px;width:100%;height:32px;line-height:1.5;font-size:13px;background:transparent;border:1px solid #d9d9d9;border-radius:4px;-webkit-transition:all .3s;transition:all .3s;color:#333;outline:none;position:relative;z-index:1;}
.common-form .form-item .form-textarea {list-style:none;display:block;padding:5px 10px;width:100%;font-size:13px;background:transparent;border:1px solid #d9d9d9;border-radius:4px;-webkit-transition:all .3s;transition:all .3s;color:#595959;outline:none;position:relative;z-index:1;resize: vertical;min-height:104px;}
.common-form .form-item .form-input:focus,
.common-form .form-item .form-input:hover,
.common-form .form-item .form-textarea:focus,
.common-form .form-item .form-textarea:hover {border-color: #40a9ff; }
.common-form .form-item .error .form-input,
.common-form .form-item .error .form-input:focus,
.common-form .form-item .error .form-input:hover{border-color:#e67d6d;}
.common-form .form-item .form-input[readonly] {cursor: pointer;}
.common-form .form-item .form-input[disabled],
.common-form .form-item .form-textarea[disabled] {cursor:not-allowed;background:#f2f2f2;resize:none;}
.common-form .form-item .form-input[disabled]:hover,
.common-form .form-item .form-textarea[disabled]:hover {border-color: #d9d9d9; }
.common-form .form-item .form-input.has-next {border-radius:4px 0 0 4px;}
.common-form .form-item .form-span {padding:0 11px;font-size:13px;font-weight:normal;line-height:30px;color:rgba(0,0,0,0.65);text-align:center;background-color:#fafafa;border:1px solid #d9d9d9;border-width:1px 0 1px 1px;border-radius:4px 0 0 4px;position:relative;-webkit-transition:all .3s;transition:all .3s;flex-shrink:0;}
.common-form .form-item .form-span.next {border-radius:0 4px 4px 0;border-width:1px 1px 1px 0;}
.common-form .form-item .form-err {position:absolute;top:0;left:0;font-size:12px;color:#c61b05;}
.common-form .form-item .form-err em{float:left;width:18px;height:18px;background:url(/images/error.png) center no-repeat;}
.common-form .form-item .select-wrap .form-err {top:34px!important;}

.common-form .form-item input[type="radio"] {display: none;}
.common-form .form-item .radio-warp .form-err{top:34px!important;}
.common-form .form-item .radio-label{float:left;height:32px;line-height:30px;width:50%;border:1px solid #d9d9d9;border-right-width:0;text-align:center;cursor:pointer;}
.common-form .form-item .radio-label:hover {color:#1890FF;}
.common-form .form-item .radio-label:first-child {border-radius:4px 0 0 4px;}
.common-form .form-item .radio-label.last {border-radius:0 4px 4px 0;border-right-width:1px;}
.common-form .form-item .radio-label.on {border-color:#1890FF;color:#1890FF;}
.common-form .form-item .radio-label.on + .radio-label {border-left-color:#1890FF;}

.common-form .form-item .form-item-input .form-calendar:before{position:absolute;top:9px;right:10px;z-index:0;content:"\E6BB";font-family:"anticon";font-size:13px;color:rgba(0,0,0,0.25);display:inline-block;line-height:1;}
.common-form .form-item .form-item-input .form-calendar-clear{display:none;position:absolute;top:9px;right:10px;z-index:1;;font-family:"anticon";font-size:13px;color:rgba(0,0,0,0.25);line-height:1;cursor:pointer;background: #fff;}

.common-form .form-item-btn{width:100%;text-align:center;}
.common-form .form-item-btn .form-btn{padding:0 15px;height:32px;line-height:32px;background:#1890FF;color:#fff;border:1px solid #1890FF;border-radius:4px;cursor:pointer;margin-right:6px;}
.common-form .form-item-btn .form-btn:last-child{margin-right:0;}
.common-form .form-item-btn .form-btn.return,
.common-form .form-item-btn .form-btn.cancel{background: #fff;color:#1890FF;}

.common-form .form-footer{border-top: 1px solid #ebebeb;padding-top:30px;margin-top:40px;}


/* 叶氏下拉 select-wrap */
.selectWidgetScrollFixed {padding-right:17px;overflow:hidden;height:100%;}
.select-wrap {position:relative;display:inline-block;width:100%;}
.select-wrap a {outline:none;+blr:expression(this.onFocus=this.blur());}
.select-wrap .select_main {display:block;position:relative;cursor:pointer;overflow:hidden;border:1px solid #ddd;line-height:32px;height:32px;border-radius:2px;background-color:#fff;}
.select-wrap .select_main:hover {border-color:#40a9ff}
.select-wrap.disabled .select_main {background:#f2f2f2;cursor: not-allowed;}
.select-wrap.disabled .select_main:hover {border-color:#ddd;}
.select-wrap .select_main .select_text {display:block;padding:0 28px 0 10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#ccc;}
.select-wrap .select_main .select_text.on {color:#333;}
.select-wrap .select_main .select_text .on {color:#333;}
.select-wrap .select_main .select_input {display:block;padding-right:28px;}
.select-wrap .select_main .select_input input {line-height:32px;height:32px;border:0;width:100%;cursor:pointer;text-indent:10px;display:block;}

.select-wrap .select_arrow {position:absolute;right:8px;top:50%;margin-top:-3px;overflow:hidden;font-style:normal;-webkit-transition: -webkit-transform .3s; transition: -webkit-transform .3s; transition: transform .3s; transition: transform .3s, -webkit-transform .3s;}
.select-wrap .select_arrow i {position:absolute;left:0;top:-2px;width:0;height:0px;display:block;overflow:hidden;font-size:0;border-top:6px solid #fff;border-left:6px solid transparent;border-right:6px solid transparent;}
.select-wrap .select_arrow b {width:0;height:0px;display:block;overflow:hidden;font-size:0;border-top:6px solid #ccc;border-left:6px solid transparent;border-right:6px solid transparent;}
.select-wrap.on .select_arrow {-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}
.select-wrap .select_con {width:180px;position:absolute;z-index:10000;left:0;top:34px;background:#fff;overflow:auto;border:1px solid #ddd;border-radius:2px;box-shadow:0 0 3px #bbb;-webkit-animation-duration: 0.2s; animation-duration: 0.2s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-play-state: paused; animation-play-state: paused;}
.select-wrap .select_con.top{top:unset;bottom:34px;}
.select-wrap .select_con.dhide{display:none;}
.select-wrap .select_con .nodata {text-align:center;color:#999;}

.select-wrap .selectSearch {padding:10px;overflow:hidden;}
.select-wrap .selectSearchInputWrap {border:1px solid #ddd;padding:0 10px;position:relative;}
.select-wrap .selectSearchInput {width:100%;height:30px;line-height:30px;border:0;}
.select-wrap .selectSearchInputClear {display:none;position:absolute;right:0;top:0;width:30px;height:30px;line-height:30px;text-align:center;font-size:20px;font-weight:bold;font-family:'arial';}

.select-wrap .selectSearchResultLabel {padding:0 10px 8px;color:#999;}
.select-wrap .selectSearchResultNoData {padding:0 10px 10px;line-height:32px;text-align:center;color:#999;}

.select-wrap .select_list {line-height:32px;max-height:320px;overflow:auto;}
.select-wrap .select_list li a {display:block;padding:0 10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#333;}
.select-wrap .select_list li a:hover {background:#f2f2f2;color:#333;}
.select-wrap .select_list li a:active {color:#333;}
.select-wrap .select_list li a.on {background:#eaeaea;}
.select-wrap .select_list li a.disabled {background:#eee;color:#999;}
.select-wrap .select_list li a.hide {display:none;}

.select-wrap .select_option {padding:10px;border-top:1px solid #f2f2f2;}
.select-wrap .select_option a {float:right;padding:0 10px;height:24px;line-height:24px;border:1px solid #ddd;}
.select-wrap .select_option a:hover {background:#f2f2f2;}

.select-wrap.on .select_main {border-color:#3da9f7;background-color:#3da9f7;color:#fff;}
.select-wrap.on .select_main .select_text {color:#fff;}
.select-wrap.on .select_main .select_text.on {color:#fff;}
.select-wrap.on .select_main .select_text .on {color:#fff;}
.select-wrap.on .select_arrow i {border-top-color:#3da9f7;}
.select-wrap.on .select_arrow b {border-top-color:#fff;}
.select-wrap .select_con.in {-webkit-animation-name: antSlideUpIn; animation-name: antSlideUpIn; -webkit-animation-play-state: running; animation-play-state: running; pointer-events: none;display:block;}
.select-wrap .select_con.out {-webkit-animation-name: antSlideUpOut; animation-name: antSlideUpOut; -webkit-animation-play-state: running; animation-play-state: running; pointer-events: none;}
.select-wrap .select_con.top.in {-webkit-animation-name: antSlideDownIn; animation-name: antSlideDownIn; -webkit-animation-play-state: running; animation-play-state: running; pointer-events: none;display:block;}
.select-wrap .select_con.top.out {-webkit-animation-name: antSlideDownOut; animation-name: antSlideDownOut; -webkit-animation-play-state: running; animation-play-state: running; pointer-events: none;}

.select-wrap.noselect {}
.select-wrap.noselect.on .select_main {border-color:#ddd;}
.select-wrap.noselect .select_main {cursor:default;}
.select-wrap.noselect .select_main .select_input {padding:0 10px;}
.select-wrap.noselect .select_main .select_input input {cursor:text;text-indent:0;border:0;}
.select-wrap.noselect .select_main .select_text {padding:0 10px;}
.select-wrap.noselect .select_arrow {display:none;}
.select-wrap.noselect .select_con {visibility:hidden;}


/* 积分系统右侧公共样式 */
.us-content {opacity:0;filter:alpha(opacity=0);overflow-x: hidden;}
.us-block {width:100%;}

.us-frame{box-sizing:border-box;background: #f0f2f5;min-width:970px;}
.frame-nav{height:50px;line-height:50px;padding-left:22px;border-bottom:1px solid #e8e8e8;background:#fff;}
.frame-nav .frame-nav-item{display:inline-block;color:#999;}
.frame-nav .frame-nav-item a{color:#999;}
.frame-nav .frame-nav-item em{margin:0 5px 0 8px;}
.frame-nav .frame-nav-item:last-child a{color:#666;}
.frame-nav .frame-nav-item:last-child em{display:none;}
.frame-tab {padding:0 24px;background: #fff;margin-top:-1px;}
.tab-warp {position:relative;}
.tab-warp .tab-bar{z-index: 1; position: absolute; left: 24px; bottom: 1px; -webkit-box-sizing: border-box; box-sizing: border-box; height: 2px; background-color: #1890FF; -webkit-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0;transform: translate3d(0px, 0px, 0px);-webkit-transition: all .3s; transition: all .3s;width:0;}
.tab-warp .tab-item{position:relative;display: inline-block;margin-right:32px; padding:12px 16px; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1); transition: color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1); cursor: pointer; text-decoration: none;}
.tab-warp .tab-item.active{color: #1890FF;}
.tab-warp .tab-item .red-dot{position: absolute;top:6px;right:-10px;height:20px;line-height:20px;border-radius:10px;padding:0 6px;background: #f00;color:#fff;}

.frame-content {margin:24px 24px 0;background: #fff;border:1px solid #ebebeb;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;}
.frame-page {padding:18px 30px;width:100%}
.frame-page.TabCon{display:none;}
.frame-box {width:100%;margin-bottom:15px;padding:0 30px;-webkit-box-sizing: border-box; box-sizing: border-box;background: #fff;}
.frame-box:last-child{margin-bottom:0;}

.content-wrap{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;width:100%;}

.content-left {width:244px;border-right:1px solid #ebebeb;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.content-left .content-btn{color:#2c7ce2;cursor:pointer;border-bottom:1px solid #f0f0f0;padding:20px 22px;}
.content-left .content-tree{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:10px 0 0 10px;overflow:auto;position:relative;}

.content-left .content-menu{max-height:680px;overflow:auto;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.content-left .content-menu .menu-item{height:28px;line-height:28px;margin-bottom:8px;padding:0 38px;position:relative;cursor:pointer;}
.content-left .content-menu .menu-item.on{font-weight:bold;background:#e6f7ff;color:#1890FF;}
.content-left .content-menu .menu-item.sortable-ghost{background:#e6f7ff;color:#1890FF;opacity:0.5;}
.content-left .content-menu .menu-item:after{content:"";position:absolute;right:0;top:0;bottom:0;border-right:3px solid #1890FF;-webkit-transform:scaleY(0.0001);-ms-transform:scaleY(0.0001);transform:scaleY(0.0001);opacity:0;-webkit-transition:opacity 0.15s cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 0.15s cubic-bezier(0.215,0.61,0.355,1);transition:opacity 0.15s cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 0.15s cubic-bezier(0.215,0.61,0.355,1);transition:transform 0.15s cubic-bezier(0.215,0.61,0.355,1),opacity 0.15s cubic-bezier(0.215,0.61,0.355,1);transition:transform 0.15s cubic-bezier(0.215,0.61,0.355,1),opacity 0.15s cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 0.15s cubic-bezier(0.215,0.61,0.355,1)}
.content-left .content-menu .menu-item.on:after{-webkit-transition:opacity 0.15s cubic-bezier(0.645,0.045,0.355,1),-webkit-transform 0.15s cubic-bezier(0.645,0.045,0.355,1);transition:opacity 0.15s cubic-bezier(0.645,0.045,0.355,1),-webkit-transform 0.15s cubic-bezier(0.645,0.045,0.355,1);transition:transform 0.15s cubic-bezier(0.645,0.045,0.355,1),opacity 0.15s cubic-bezier(0.645,0.045,0.355,1);transition:transform 0.15s cubic-bezier(0.645,0.045,0.355,1),opacity 0.15s cubic-bezier(0.645,0.045,0.355,1),-webkit-transform 0.15s cubic-bezier(0.645,0.045,0.355,1);opacity:1;-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);}
.content-left .content-menu .menu-item .anticon-menu{position: absolute;top:8px;right:8px;z-index:1;min-width:14px;margin-right:10px;-webkit-transition:font-size 0.15s cubic-bezier(0.215,0.61,0.355,1),margin 0.3s cubic-bezier(0.645,0.045,0.355,1);transition:font-size 0.15s cubic-bezier(0.215,0.61,0.355,1),margin 0.3s cubic-bezier(0.645,0.045,0.355,1);}
.content-left .content-menu .menu-item.on .anticon-menu{font-weight:normal;}
.content-left .content-menu .menu-item .ant-dropdown{top:24px;left:unset;right:16px;}
.content-left .content-menu .sortable-drag {background:#e6f7ff;color:#1890FF;opacity:0.8;}

.content-right {-webkit-box-flex:1;-ms-flex:1;flex:1;padding:24px 30px;overflow:hidden;}

.frame-top {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;flex-wrap:wrap;padding-bottom:15px;}
.frame-btn {}
.frame-btn .ant-btn{margin:5px 10px 5px 0;}
.frame-btn .ant-btn:last-child{margin-right:0;}
.frame-btn .frame-text{line-height:42px;font-size:16px;color:#555;}
.frame-search .search-item {display: inline-block;vertical-align: middle;position:relative;margin:5px 12px 5px 0;}
.frame-search .search-item:last-child{margin-right:0;}
.frame-search .search-item .search-label{display: inline-block;vertical-align: middle;width:70px;text-align:right;flex-shrink:0;}
.frame-search .search-item .search-item-input{position:relative;width:100%;}
.frame-search .search-item .search-item-em{position:relative;padding:0 5px;line-height:32px;}
.frame-search .search-item .search-input{line-height:32px;height:32px;border:1px solid #ddd;border-radius:4px;width:100%;text-indent:10px;display:block;position: relative;z-index: 1;background:transparent;-webkit-transition: all .3s; transition: all .3s;outline:0;}
.frame-search .search-item .search-input:hover,
.frame-search .search-item .search-input:focus{border-color: #40a9ff;}
.frame-search .search-item .search-input.key-input{text-indent:30px;width:200px;}
.frame-search .search-item .search-ico:before{position:absolute;top:10px;left:10px;content:"\E670";font-family:"anticon";font-size:13px;color:rgba(0,0,0,0.5);display:inline-block;line-height:1;z-index:1;}
.frame-search .search-item .form-calendar:before{position:absolute;top:9px;right:10px;z-index:0;content:"\E6BB";font-family:"anticon";font-size:13px;color:rgba(0,0,0,0.25);display:inline-block;line-height:1;}
.frame-search .search-item .form-calendar-clear{display:none;position:absolute;top:9px;right:10px;z-index:1;;font-family:"anticon";font-size:13px;color:rgba(0,0,0,0.25);line-height:1;cursor:pointer;background: #fff;}
.frame-search .search-item .ant-btn:not(:last-child){margin-right:12px;}
.frame-search .search-item.ant-radio-group{display: inline-block;vertical-align:top;}
.frame-search .search-item.ant-radio-group .ant-radio-button-span{text-align:center;height: 32px; line-height: 30px; color: rgba(0, 0, 0, 0.65); float:left; cursor: pointer; border: 1px solid #d9d9d9; border-right-width:0; background: #fff; padding: 0 30px;user-select:none;}
.frame-search .search-item.ant-radio-group .ant-radio-button-span:first-child {border-radius:4px 0 0 4px;}
.frame-search .search-item.ant-radio-group .ant-radio-button-span:last-child {border-radius:0 4px 4px 0;border-right-width:1px;}
.frame-search .search-item.ant-radio-group .ant-radio-button-span-checked {border-color:#1890FF;color:#1890FF;border-right-width:1px;}
.frame-search .search-item.ant-radio-group .ant-radio-button-span-checked + .ant-radio-button-span {border-left-width:0;}

.frame-tip{line-height:28px;padding:7px 15px 7px 33px;border:1px solid #91d5ff;background-color:#e6f7ff;border-radius:4px;margin-bottom:16px;position:relative;}
.frame-tip:before{content:url('/images/tips.png');position:absolute;left:10px;top:14px;width:14px;height:14px;}
.frame-tip .num{color:#1890FF;padding:0 3px;}
.frame-tip .frame-tip-btn {float:right;}
.frame-tip .frame-tip-btn .ant-btn {height:28px;margin-left: 6px;vertical-align: unset;}

.frame-tr {width:100%;border-bottom:1px solid #ddd;display:-webkit-box;display:-ms-flexbox;display:flex;}
.frame-td {padding:16px 0;}
.frame-li {width:100%;border-bottom:1px solid #ddd;padding-top:16px;display:-webkit-box;display:-ms-flexbox;display:flex;}
.frame-li:last-child{border-bottom: 0;}
.checkbox-body{display:-webkit-box;display:-ms-flexbox;display:flex;flex-flow:row wrap;}
.frame-row {padding-bottom:16px;}
.frame-row-1{width:8.33333333%}
.frame-row-2{width:16.66666667%}
.frame-row-3{width:25%}
.frame-row-4{width:33.33333333%}
.frame-row-5{width:41.66666667%}
.frame-row-6{width:50%}
.frame-row-7{width:58.33333333%}
.frame-row-8{width:66.66666667%}
.frame-row-9{width:75%}
.frame-row-10{width:83.33333333%}
.frame-row-11{width:91.66666667%}
.frame-row-12{width:100%}

.us-footer{padding:12px 24px;text-align:right;font-size:13px;}

/* 积分系统通用table */
.table-wrap {overflow-x:auto;}
.us-table {width:100%;}
.us-table.fixed {table-layout:fixed;}
.us-table.original {min-width:unset;}
.us-table tr{-webkit-transition: all .3s;transition: all .3s;}
.us-table tr td,
.us-table tr th{padding:14px 14px 14px 6px;border-bottom: 1px solid #e8e8e8; -webkit-transition: all .3s; transition: all .3s;white-space: nowrap;}
.us-table tr th{text-align:center;}
.us-table thead tr th{position:relative;background: #fafafa;-webkit-transition: background .3s ease;transition: background .3s ease;text-align: left;color: rgba(0, 0, 0, 0.85);font-weight: bold;}
.us-table thead tr th:before{height:12px;width:1px;display:block;content:'';background-color:#bebebe;position:absolute;left:0;top:20px;}
.us-table thead tr th:first-child:before{display:none;}
.us-table thead > tr > th:first-child { border-top-left-radius: 4px; }
.us-table thead > tr > th:last-child { border-top-right-radius: 4px; }

.us-table tbody .btn-th a{display:inline-block;}
.us-table tbody .btn-th a+a{margin-left:-4px;}
.us-table tbody .btn-th a:before {display:inline-block;content:'|';color:#ddd;padding:0 8px;vertical-align: text-bottom;}
.us-table tbody .btn-th a:first-child:before{display:none;}
.us-table tbody .btn-th a.noLine:before{display:none;}

.us-table .rankTd{padding:4px 16px 4px 5px;}
.us-table .rankImg{width:35px;margin-left:-6px;}
.us-table .rankNumTd{padding:14px 16px 14px 13px;}

.us-table tr .ant-table-selection-column{width:50px;padding:0 14px;text-align:center;}
.us-table .no-data{text-align:center;color:#999;}

/* 导入模块 */
.us-batchImport-wrap{overflow:auto;height:550px;}
.us-batchImport-wrap .hasError{position:absolute;top:0;left:0;border:2px solid #f00;height:100%;visibility: hidden;}
.us-batchImport-wrap tr.error .hasError{visibility:visible;}
.us-batchImport-wrap .us-table tbody td{position:relative;padding:0;}
.hide-div{position:absolute;visibility:hidden;}
.us-batchImport-wrap .batchImport-input{width:100%;border:0;height:60px;line-height:60px;outline:none;padding:0 10px;}
.us-batchImport-wrap .batchImport-input.error{color: red;background: #fff1f0;}


.us-pager{padding:24px 15px 40px 0;text-align:right;}
.us-pager .num-wrap{display: inline-block;vertical-align:middle;margin-right:10px;}
.us-pager .num-wrap .num-item{cursor: pointer; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; min-width: 32px; height: 32px; line-height: 30px; text-align: center; list-style: none; display: inline-block; vertical-align: middle; border: 1px solid #d9d9d9; background-color: #fff; margin-right: 5px; font-family: Arial; outline: 0;}
.us-pager .num-wrap .num-item:hover{color:#3385ff;border-color:#3385ff;-webkit-transition: all .3s; transition: all .3s;}
.us-pager .num-wrap .num-item.on{border-color:#3385ff;background:#3385ff;color:#fff;}
.us-pager .num-wrap .num-item.disabled:hover{border-color:#ddd;color:#999;cursor:not-allowed;}
.us-pager .num-wrap .num-item.prev:before{content: '\E620';display: block;font-family: "anticon";}
.us-pager .num-wrap .num-item.next:before{content: '\E61F';display: block;font-family: "anticon";}
.us-pager .num-wrap .num-item.prevs,
.us-pager .num-wrap .num-item.nexts{border-color:transparent;width:18px;text-align:center;}
.us-pager .num-wrap .num-item.prevs:before,
.us-pager .num-wrap .num-item.nexts:before{content: '\2022\2022\2022';display: block;letter-spacing: 2px;color:#bbb;}
.us-pager .num-wrap .num-item.prevs:hover:before,
.us-pager .num-wrap .num-item.nexts:hover:before{display: block;font-family: "anticon";font-size: 12px;font-size: 8px \9;-webkit-transform: scale(0.66666667) rotate(0deg);-ms-transform: scale(0.66666667) rotate(0deg);transform: scale(0.66666667) rotate(0deg);letter-spacing: -1px;}
.us-pager .num-wrap .num-item.prevs:hover:before{content: '\E620\E620';}
.us-pager .num-wrap .num-item.nexts:hover:before{content: '\E61F\E61F';}

.us-pager .pageSize-warp{display: inline-block;vertical-align:middle;margin-right:15px;width:94px;height:32px;text-align:left;font-size:13px;}

.us-pager .goto-wrap{display: inline-block;vertical-align:middle;}
.us-pager .goto-wrap .goto-input{position: relative;display: inline-block;padding: 4px 11px;width: 50px;height: 32px; font-size: 13px; line-height: 1.5; color: rgba(0, 0, 0, 0.65);border: 1px solid #ddd; border-radius: 4px; -webkit-transition: all .3s; transition: all .3s; margin: 0 8px;text-align:center;}




.nodataWrap{width:520px;margin:0 auto;}
.nodataWrap p{color:#999;font-size:16px;padding-top:15px;}

.commonTipWrap{position: absolute;top:-50px;left:50%;display:none;}
.commonTipWrap cite{position: absolute;bottom:0;left:50%;margin-left:-5px;}
.commonTipWrap cite i{position: absolute;top:0;left:0;display:block;border:5px solid;border-color:#ddd transparent;border-bottom:0;}
.commonTipWrap cite b{position: absolute;top:-1px;left:0;display:block;border:5px solid;border-color:#fff transparent;border-bottom:0;}

.commonTipWrap{position: absolute;top:50%;left:24px;display:none;}
.commonTipWrap.left cite{position: absolute;top:50%;bottom:unset;left:0;margin-top:-5px;}
.commonTipWrap.left cite i{position: absolute;top:0;left:0;display:block;border:5px solid;border-color:transparent #ddd;border-left:0;}
.commonTipWrap.left cite b{position: absolute;top:0;left:1px;display:block;border:5px solid;border-color:transparent #fff;border-left:0;}
.commonTipWrap .tipCon{background: #fff;border:1px solid #ddd;border-radius:5px;padding:10px;box-shadow:0 2px 8px #e5e5e5;}

.tipsRound {position: absolute;top:-10px;right:-10px;display:block;width:20px;height:20px;line-height:20px;border-radius:50%;background:#ff4141;color:#fff;}

.title_icon{font-size:20px;color:#ffb812;margin-right:8px;}

.a{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;}



.disabled .ant-radio,
.disabled .ant-radio-wrapper{cursor:not-allowed;}